/* Список премиум-вакансий */
.vacancies-premium {
	display: block;
	margin: 0 0 9px 0;
	padding: 0 0 5px 0;
	background: url('/SKINS/img/blue-dents.gif') repeat-x left bottom;
}
.vacancies-premium .list-item {
	display: table;
	width: 100%;
	margin-bottom: 10px;
}
.vacancies-premium .list-item .image,
.vacancies-premium .list-item .info {
	display: table-cell;
	vertical-align: top;
	background: #fff7ce;
}
.vacancies-premium .list-item .image {
	width: 109px;
	padding: 10px;
	text-align: center;
	border-right: 2px solid #fff;
}
.vacancies-premium .list-item .info {
	padding: 7px 9px 8px 9px;
}
.vacancies-premium .list-item .info .title {
	display: block;
	padding-bottom: 13px;
	color: #06365f;
	font-size: 12px;
}
.vacancies-premium .list-item .info .text {
	line-height: 15px;
	font-size: 12px;
}



/* Список вакансий */
.vacancies-list {
	display: block;
	padding-bottom: 18px;
}
.vacancies-list .list-item {
	display: block;
	margin-bottom: 10px;
	padding: 7px 10px 9px 10px;
	background: #f5f6f8;
}
.vacancies-list .list-item .right {
	float: right;
	text-align: right;
}
.vacancies-list .list-item .right .company {
	display: inline-block;
	margin-bottom: 21px;
}
.vacancies-list .list-item .right .salary {
	display: block;
	line-height: 22px;
	margin-bottom: 19px;
	color: #46a6df;
	font-size: 18px;
}
.vacancies-list .list-item .right .date {
	display: inline-block;
	color: #7d7d7d;
}
.vacancies-list .list-item .title {
	display: block;
	padding-bottom: 0;
	color: #06365f;
	font-weight: bold;
}
.vacancies-list .list-item .info {
	line-height: 24px;
}
.vacancies-list .list-item .info span {
	color: #7d7d7d
}
.vacancies-list .list-item .info .desc {
	display: block;
}
.vacancies-list .list-item .info .city {
	display: inline-block;
	vertical-align: top;
	width: 106px;
}
.vacancies-list .list-item .info .exp {
	display: inline-block;
	vertical-align: top;
	width: 155px;
}
.vacancies-list .list-item .info .educ {
	display: inline-block;
	vertical-align: top;
}




/* Подробности вакансии */
.vacancies-details {

}
.vacancies-details .date {
	display: block;
	padding-bottom: 18px;
	font-style: italic;
}
.vacancies-details h2 {
	display: block;
	margin: 0;
	padding: 0 0 8px 0;
	color: #06365f;
	font-size: 14px;
	font-weight: bold;
}
.vacancies-details .salary {
	display: block;
	padding-bottom: 22px;
	line-height: 22px;
	color: #46a6df;
	font-size: 18px;
}
.vacancies-details h3 {
	display: block;
	margin: 0;
	padding: 0 0 11px 0;
	color: #06365f;
	font-size: 12px;
	font-weight: bold;
}
.vacancies-details .offer,
.vacancies-details .requirements {
	display: block;
	padding-bottom: 31px;
	column-count: 2;
	line-height: 21px;
	height: 42px;
}
.vacancies-details .offer span,
.vacancies-details .requirements span {
	color: #7d7d7d;
}
.vacancies-details .text {
	display: block;
	padding-bottom: 9px;
}
.vacancies-details .text div {
	display: block;
	padding-bottom: 24px;
}
.vacancies-details .text div span {
	color: #7d7d7d;
}
.vacancies-details .company-info {
	display: table;
	width: 100%;
}
.vacancies-details .company-info .left,
.vacancies-details .company-info .right {
	display: table-cell;
	vertical-align: top;
}
.vacancies-details .company-info .left {
	padding-right: 20px;
}
.vacancies-details .company-info .company {
	display: inline-block;
	margin-bottom: 17px;
}
.vacancies-details .company-info .city {
	display: block;
	padding-bottom: 6px;
	color: #7d7d7d;
}
.vacancies-details .company-info .address {
	display: block;
	padding-bottom: 19px;
	font-size: 16px;
}
.vacancies-details .company-info .address .metro {
	display: block;
	padding-top: 6px;
	font-size: 12px;
}
.vacancies-details .company-info .address .metro:before {
	content: 'М ';
	color: #c90d23;
	font-weight: bold;
}
.vacancies-details .company-info .address .area {
	display: block;
	padding-top: 7px;
	font-size: 12px;
}
.vacancies-details .company-info .address .area span {
	color: #7d7d7d;
}
.vacancies-details .company-info .contacts {
	display: block;
}
.vacancies-details .company-info .contacts .name {
	display: block;
	padding-bottom: 5px;
	color: #06365f;
}
.vacancies-details .company-info .contacts .name div {
	display: block;
	padding-top: 5px;
	color: #000;
}
.vacancies-details .company-info .contacts .phones {
	display: block;
	padding-bottom: 4px;
	color: #7d7d7d;
}
.vacancies-details .company-info .contacts .phones strong {
	display: inline;
	color: #000;
	font-size: 15px;
	font-weight: normal;
}
.vacancies-details .company-info .contacts .lnk-message {
	display: inline-block;
	position: relative;
	margin: 7px 18px 0 0;
	line-height: 15px;
	text-decoration: none;
	background: url('/SKINS/img/small-blue-dots.gif') repeat-x left bottom;
}
.vacancies-details .company-info .contacts .lnk-message:hover {
	background: none;
}
.vacancies-details .company-info .contacts .lnk-message:after {
	content: '';
	display: block;
	position: absolute;
	right: -18px;
	top: 4px;
	width: 13px;
	height: 9px;
	background: url('/SKINS/img/realty-details-icon-mail.gif') no-repeat;
}

.vacancies-details .company-info .right {
	width: 320px;
	padding-top: 0;
}